Anonymous Login
2019-02-22 12:23 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001105v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
Reportercaseydk 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001105: Project Short Name shouldn't be linked
DescriptionOn screens like index.php?m=projects&a=view&project_id=270, the HTMLHelper is linking the Project Short Name and it shouldn't.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002481

Korkonius (reporter)

Proposed fix in https://github.com/caseysoftware/web2project/pull/82

~0002498

caseydk (administrator)

Resolved in the pull request
+Notes

-Issue History
Date Modified Username Field Change
2012-03-24 13:39 caseydk New Issue
2012-04-20 02:47 Korkonius Note Added: 0002481
2012-04-21 21:58 caseydk Note Added: 0002498
2012-04-21 21:58 caseydk Status new => resolved
2012-04-21 21:58 caseydk Resolution open => fixed
2012-04-21 21:58 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History